import 'package:flutter/material.dart';
import '../constants/constants.dart';

class FontLanguage extends StatefulWidget {
  final ValueChanged<String?> onFontLanguageSelected;
  final String selectedFontLanguage;
  const FontLanguage(
      {Key? key,
      required this.selectedFontLanguage,
      required this.onFontLanguageSelected})
      : super(key: key);

  @override
  _FontLanguageState createState() => _FontLanguageState();
}

class _FontLanguageState extends State<FontLanguage> {
  @override
  Widget build(BuildContext context) {
    return DropdownButtonHideUnderline(
      child: DropdownButton<String>(
        value: widget.selectedFontLanguage,
        isDense: true,
        style: TextStyle(
            fontSize: 12.0, color: DefaultTextStyle.of(context).style.color),
        icon: const Icon(Icons.arrow_drop_down_sharp),
        onChanged: widget.onFontLanguageSelected,
        items: googleFontLanguages.keys
            .map<DropdownMenuItem<String>>((String value) {
          return DropdownMenuItem<String>(
            value: value,
            child: Text(googleFontLanguages[value]!),
          );
        }).toList(),
      ),
    );
  }
}
